Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » MySQL » Как решить ошибку MySQL line 1017?

Как решить ошибку MySQL line 1017?


     16.02.2016    Все вопросы » MySQL    990

вопрос
Установил Linux, лок.сервер Xampp (версия PHP 5,5) В нем установлена CMS DLE версия 10.4. По умолчанию все работает.
Но когда я устанавливаю и подключаю другой шаблон, при обновлении главной страницы, выдает ошибку:
Как решить ошибку MySQL line 1017?

Ранее, этот шаблон хорошо работал на DLE версии 10.2 на Windows. Изначально этот шаблон был в кодировке windows-1251.
Но так как сейчас работаю из под linux, пришлось перекодировать все это дело в utf-8.
Кто подскажет, может есть решение этой проблемы?

Ответа пока нет


2 комментария

vladimirof
Юзер

vladimirof - 17 февраля 2016 10:55 -

А причем тут шаблон и ошибка mysql?
Если не ошибаюсь ошибка описана в 3 абзаце переведите и поймете что нетак

apofis
Юзер

apofis - 17 февраля 2016 11:36 -

( Получил ошибку "эта версия стандарта pcre скомпилирована без поддержки кодировки utf по смещению 0' из регулярного выражения )

Это то, что пишет переводчик. Не пойму что не так.
Вообще, изначально, этот шаблон был в кодировке windows-1251.
Я его перекодировал в utf-8.
Думаете в кодировке причина?

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 06.05.2013 Alexs-Yakut  MySQL
 13.05.2014 AlexK  MySQL
наверх